"The DOS prompt requires Boxer to be installed." = "Het DOS-prompt heeft Boxer nodig om geïnstaleerd te worden.";

"Boxer is a free MS-DOS emulator for Mac OS X v10.4 and above." = "Boxer is een gratis MS-DOS emulator voor Mac OS X v10.4 en hoger.";

"Cancel" = "Annuleer";
"Download Boxer" = "Download Boxer";